<template>
    <section id="price">
      <div class="row">
 
  <div class="col text-center">
     <h2>Price</h2>
  <table class="table table-striped">
    <thead>
      <tr>
        <th scope="col">Language</th>
        <th scope="col">Comercial Text(RON)</th>
        <th scope="col">Tehnical Text(RON)</th>

      </tr>
    </thead>
    <tbody>
    

   
    <tr  v-for="s in info" :key="s.id">
        <th>{{ s.language}}</th>
        <th>{{ s.comercial}}</th>
        <th>{{ s.tehnical}}</th>
        
       </tr>
        <br>
       
        
    

</tbody>
  </table>
</div>
</div>

    </section>
</template> 
 
 <script>
import axios from "axios";

 export default {
   name:"Home",
     data () {
         return{
            info: null, 
            language: "",
            comercial: 0,
            tehnical: 0,
        }
     },
      mounted() {
        axios.get('http://127.0.0.1:8000/api/serviciis.json')
            .then(response => this.info = response.data)
    }
 };
   

 </script>

 <style lang="sass">
 
 </style>